import 'package:zhiying_base_widget/widgets/goods_details/store/bloc/bloc.dart';
import 'package:zhiying_base_widget/widgets/goods_details/store/model/store_model.dart';

class StoreRepository {
  /// 获取上级数据
  Future<StoreModel> fetchParentData(StoreInitEvent event) async {}

  /// 网络数据
  Future<StoreModel> fetchNetData(StoreInitEvent event) async {}
}
